db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kim Haase (JIRA)" <j...@apache.org>
Subject [jira] Commented: (DERBY-2538) Update documentation to describe the expected behavior when a JDBC 4 app creates a JDBC 3 datasource.
Date Thu, 12 Apr 2007 17:49:17 GMT

    [ https://issues.apache.org/jira/browse/DERBY-2538?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12488438
] 

Kim Haase commented on DERBY-2538:
----------------------------------

Thanks, Army! I think you are right -- it really is just a matter of which JDK you are using.
The JDBC version information is not essential, and removing it definitely keeps things simpler.


I'll work on a new patch that uses your suggested language. And I'll also work on updating
those Admin Guide topics along the same lines. If any more suggestions come along, I'll adapt
accordingly.


> Update documentation to describe the expected behavior when a JDBC 4 app creates a JDBC
3 datasource.
> -----------------------------------------------------------------------------------------------------
>
>                 Key: DERBY-2538
>                 URL: https://issues.apache.org/jira/browse/DERBY-2538
>             Project: Derby
>          Issue Type: Sub-task
>          Components: Documentation
>    Affects Versions: 10.2.2.0, 10.3.0.0
>            Reporter: A B
>         Assigned To: Kim Haase
>            Priority: Minor
>         Attachments: cdevresman89722.html, DERBY-2538.diff, rdevresman79556.html
>
>
> Based on discussion from DERBY-2488, pages in the Developer's Guide should be improved
to describe what happens if a JDBC 4 application uses an "old" (JDBC 3) datasource.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message